.basic-info {
  background: url(/static/images/m/about-bg.jpg) no-repeat center center/cover;
  background-attachment: fixed;
  box-sizing: border-box;
}
.bread {
  padding: 80px 20px 0;
}
.basic-info .content ul {
  overflow: hidden;
  padding: 0 20px;
}
.basic-info .content li.item {
  width: 100%;
  height: 110px;
  margin-bottom: 40px;
  position: relative;
  background: rgba(0, 0, 0, 0.3);
  visibility: visible;
  animation-delay: 0.2s;
  animation-name: slideInUp;
  overflow: hidden;
}
.basic-info .content li.item .img-box {
  display: block;
  width: 150px;
  height: 110px;
  overflow: hidden;
  float: left;
}
.basic-info .content li.item .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.basic-info .content li.item .content {
  position: relative;
  padding: 20px;
  overflow: hidden;
  margin-left: 150px;
}

.basic-info .content li.item .title {
  color: #fff;
  width: 100%;
  height: 50px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  line-height: 25px;
}

.basic-info .content li.item .date {
  color: #bdbdbd;
  font-size: 0.34rem;
  line-height: 20px;
}

.basic-info .content li.item .desc {
  width: 100%;
  color: #929292;
  line-height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 15px;
  color: #fff;
}
.basic-info .page {
  text-align: center;
}
.basic-info .page .lists {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  margin: 10px 0;
  font-size: 0;
}
.basic-info .page .lists span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  padding: 0 15px;
  height: 28px;
  line-height: 28px;
  margin: 0 -1px 5px 0;
  background-color: #fff;
  color: #333;
  font-size: 12px;
  cursor: pointer;
  border: 1px solid #e2e2e2;
}
.basic-info .page .lists span.on {
  background-color: #f26000;
  color: #fff;
  border-color: #f26000;
  cursor: default;
}
.basic-info .page .lists .prev {
  border-radius: 2px 0 0 2px;
}
.basic-info .page .lists .next {
  border-radius: 0 2px 2px 0;
}
.basic-info .page .lists span.disable-btn {
  color: #d2d2d2;
  cursor: default;
}
